/* ------------------------------------------------------------*/
/* ############# Additional CSS for List Section ############# */
/* ------------------------------------------------------------*/

#list-page .list-page-section-header{
    font-family: Montserrat !important;
    font-size: 24px !important;
    line-height: 1.2 !important;
    font-style: italic !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    letter-spacing: -2px !important;
    color: #ffffff;
    margin: 25px 0;
    padding: 15px 30px 15px 25px;
    background-color: #ce0000;
    display: inline-flex;
    position: relative;
    text-align: center;
}
#list-page .list-page-section-header::before{
    content: '';
    position: absolute;
    right: -10px;
    top: 0;
    height: 100%;
    width: 20px;
    background-color: #ce0000;
    transform: skewX(-15deg);
}
#list-page .list-page-section-header::after{
    content: '';
    position: absolute;
    left: -10px;
    top: 0;
    height: 100%;
    width: 20px;
    background-color: #ce0000;
    transform: skewX(-15deg);
}

#list-page .list-page-side-section-header{
    font-family: Montserrat !important;
    font-size: 13px !important;
    line-height: 1.1 !important;
    font-style: italic !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    letter-spacing: -0.5px !important;
    color: #000000;
    padding: 10px 30px 10px 25px;
    background-color: #d8d8d8;
    position: relative;
    width: 90%;
    text-align: center;
}
#list-page .list-page-side-section-header::before{
    content: '';
    position: absolute;
    right: -10px;
    top: 0;
    height: 100%;
    width: 20px;
    background-color: #d8d8d8;
    transform: skewX(-15deg);
}
#list-page .list-page-side-section-header::after{
    content: '';
    position: absolute;
    left: -10px;
    top: 0;
    height: 100%;
    width: 20px;
    background-color: #d8d8d8;
    transform: skewX(-15deg);
}

#list-page .related-post-section a{
    font-family: Montserrat !important;
    line-height: 1.1 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    letter-spacing: -1px !important;
}
#list-page .related-post-section p{
    font-family: Montserrat !important;
    font-size: 12px !important;
    line-height: 1.3 !important;
}

#list-page .related-post-section .head{
    font-family: Montserrat !important;
    font-size: 11px !important;
    line-height: 1.2 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    color: #ce0000;
}

#list-page .related-post-section .views{
    font-family: Montserrat !important;
    font-size: 11px !important;
    line-height: 1.3 !important;
}